@charset "UTF-8";
    .contenu-standard-1-colonne4-0-53533-0{
        position:relative;
                margin:0px auto 40px auto;
                padding:50px 20px 50px 20px;
                    }
            .contenu-standard-1-colonne4-0-53533-0 > .row{
            max-width:1100px;
        }
    .contenu-standard-1-colonne4-0-53533-0{
display:none;
}